/* Normal desktop :992px. */
@media (min-width: 992px) and (max-width: 1200px) {
.menu-area ul li {
  margin-left: 24px;
}
.slider-content p {
 margin-bottom: 10px;
 margin-top: 0px;
}
.left-feature {
  padding: 40px 60px;
}    
.feature-title h2 {
  margin-bottom: 20px;
} 
.mb-30 {
  margin-bottom: 20px;
}  
.copyright {
  letter-spacing: 0.5px;
} 
.footer-main-menu li a {
  letter-spacing: 0;
}
.our-team .media-body > p {
  font-size: 14px;
  letter-spacing: -1px;
}
.our-team .media-body > strong {
  font-size: 13px;
}
.btn.d-btn {
  font-size: 11px;
}
.policy ul li {
  margin-left: 25px;
  margin-right: 25px;
}
    
} 

 
/* Tablet desktop :768px. */
@media (min-width: 768px) and (max-width: 991px) {  
.logo h2 {
  font-size: 27px;
}
.sticky .logo h2 {
  margin-top: 6px;
}
.menu-area ul li {
  margin-left: 20px;
} 
.menu-area ul li a {
  font-size: 12px;
}
.slider-content p {
  font-size: 16px;
  margin-bottom: 15px;
  margin-top: 0;
}
    .policy ul li {
  margin-left: 25px;
  margin-right: 25px;
}
    .img-responsive {
  margin-bottom: 30px;
}
.left-feature {
  padding: 40px 60px;
} 
.skill.upcase {
  margin: 30px 0px;
}
.call-to-action > h3 {
  font-size: 25px;
}  
.call-to-action a {
  font-size: 14px;
  margin-top: 15px;
  padding: 11px 10px;
}
    
    
}
 
/* Large Mobile :480px. */
@media only screen and (min-width: 481px) and (max-width: 767px) {
.container {width:450px}
.meanmenu-reveal {
  margin-top: -60px !important;
}
.sticky .mean-container a.meanmenu-reveal {
  margin-top: -80px !important;
}   
.slider-content p {
  font-size: 16px;
  margin-bottom: 15px;
}
.img-responsive {
  margin-bottom: 30px;
}
    .about-content h2 {
  font-size: 29px;
}
        .policy ul li {
  margin-left: 25px;
  margin-right: 25px;
}
.address-column.xs-pad {
  margin: 40px 0;
}
.slider-content h2 {
  font-size: 29px;
}
 .slider-content p {
 margin-bottom: 10px;
 margin-top: 0px;
  font-size: 19px;
}
.cd-headline.clip.is-full-width > span {
  font-size: 30px;
  line-height: 45px;
}  
 
.coming-content.text-center h2 {
  font-size: 33px;
}    
.upcoming-time span span {
  font-size: 35px;
}  
.login-wrapper a.btn, .sign-up-wrapper a.btn {
  margin: 15px 0;
  padding: 8px 15px;
}   
    
    
    
.call-to-action > h3 {
  font-size: 20px;
}  
.call-to-action {
  text-align: center;
}
    
.footer-main-menu {
  display: none;
}    
    
  }
 /* small mobile :320px. */
@media (max-width: 480px) {
.container {width:300px}
    .meanmenu-reveal {
  margin-top: -60px !important;
}
.sticky .mean-container a.meanmenu-reveal {
  margin-top: -80px !important;
}   
.slider-content p {
  font-size: 14px;
  margin-bottom: 9px;
}
.cd-headline.clip.is-full-width {
  margin-bottom: 5px;
}
.img-responsive {
  margin-bottom: 30px;
}
    .about-content h2 {
  font-size: 29px;
}
        .policy ul li {
  margin-left: 25px;
  margin-right: 25px;
}
.main-slider-content > h2 {
  font-size: 25px;
}
.slider-content > h2 {
  font-size: 24px;
}
.portfolio-item {
  width: 100%;
}
.cd-headline.clip.is-full-width > span {
  font-size: 20px;
  line-height: 31px;
}  
.cd-headline.clip span {
  padding: 20px 0;
}
.join-form.text-center.mtb-20 > input {
  margin-bottom: 10px;
}
.address-column.xs-pad {
  margin: 40px 0;
}  
.login-wrapper, .sign-up-wrapper {
  padding: 40px 30px;
}
.coming-content.text-center h2 {
  font-size: 21px;
}  
.upcoming-time span span {
  font-size: 22px;
  padding: 0 19px;
}
.login-wrapper a.btn, .sign-up-wrapper a.btn {
  margin: 15px 0;
  padding: 8px 15px;
}
.subscribe a {
  font-size: 11px;
  padding: 13px 10px;
}
.filter-menu button {
  margin: 14px 0 0 10px;
}     
.call-to-action > h3 {
  font-size: 20px;
}  
.call-to-action {
  text-align: center;
}
    
.footer-main-menu {
  display: none;
}  

a#scrollUp {
  bottom: 30px;
  right: 25px;
}
    }